package org.spbu.benchmark;

public class BenchmarkException extends Exception {
	public BenchmarkException(String message, Throwable cause){
		super(message,cause);
	}
	public BenchmarkException(String message){
		super(message);
	}
}
